在企业网络上安装统一标签客户端的其他要求

适用于:Azure 信息保护、Windows 11、Windows 10、Windows 8.1、Windows 8、Windows Server 2019、Windows Server 2016、Windows Server 2012 R2、Windows Server 2012

如果 2010 Windows 7 或 Office,请参阅AIP和旧版 Windows Office 版本。

相关:Azure信息保护统一标签客户端。

在企业网络中安装 Azure 信息保护统一标签客户端之前,请检查计算机是否具有 Azure 信息保护所需的操作系统版本和应用程序 :Azure信息保护的要求。

然后,验证是否具有安装 Azure 信息保护统一标签客户端所需的其他项。

注意

并非所有这些要求都由安装软件进行验证。

Microsoft .NET Framework 要求

默认情况下,完整安装 Azure 信息保护统一标签客户端需要最低版本的 Microsoft .NET Framework 4.6.2。

如果缺少此框架,可执行安装程序中的安装向导会尝试下载并安装此先决条件。 在客户端安装过程中安装此必备组件时,必须重启计算机。

如果自行安装Azure信息保护查看器,则必须具有最低版本的 Microsoft .NET Framework 4.5.2。

重要

如果查看器安装缺少最低版本的 Microsoft .NET Framework 4.5.2,则安装软件不会下载或安装它。

禁用攻击保护(A0.NET 2 或 3)

已启用攻击保护的 .NET 2 或 3 计算机上不支持 AIP客户端。

在这种情况下,我们建议升级 .NET 版本。

如果必须保留 .NET 版本 2 或 3,请确保在安装 AIP 客户端之前禁用攻击保护。

Windows PowerShell最低要求

客户端的 PowerShell 模块需要最低版本的 Windows PowerShell 4.0。

如果正在处理较旧的操作系统,可能需要手动安装 PowerShell。 有关详细信息,请参阅如何安装 Windows PowerShell 4.0。

重要

安装程序不会 检查 或安装此先决条件。

若要确认正在运行的Windows PowerShell版本,请 $PSVersionTable 键入 PowerShell 会话。

屏幕分辨率要求

右键单击文件资源管理器中的文件或文件夹时,分辨率为 800x600 和更低分辨率的客户端计算机无法完全显示"分类和保护 - Azure 信息保护"对话框。

管理员权限

若要安装 Azure 信息保护统一标签客户端,必须在客户端计算机上具有本地管理权限。

Windows 11和Windows 10要求

运行 Office 2010 的计算机Microsoft Online Services客户端安装中包含的登录助手版本 7.250.4303.0。

如果有更高版本的登录助手,请先卸载它,然后再安装 Azure 信息保护统一标签客户端。

例如,检查版本,然后使用"控制面板程序"和"功能卸载或更改程序"卸载登录 助手

重要

Office 2010 扩展支持于 2020 年 10 月 13 日结束。 有关详细信息,请参阅AIP 和旧版 Windows Office 版本

仅适用于 Windows 10 版本 1809,操作系统版本低于 17763.348,请安装 2019 年 3 月 1 日—KB4482887 (OS 内部版本 17763.348) 以确保信息保护栏在 Office 应用程序中正确显示。 如果具有 1902 或更高版本,Office 365此更新。

配置组策略以防止禁用 AIP

对于 Office 2013 及更高版本,建议配置组策略,确保始终启用 Office 应用程序的Microsoft Azure信息保护加载项。 如果没有此加载项,用户将无法在应用程序中标记其文档或Office电子邮件。

对于 Word、Excel、PowerPoint 和 Outlook,请使用由于Office 2013 和 Office 2016程序组策略设置未加载加载项中介绍的托管加载项的组策略设置列表。

为 AIP 指定以下 (ProgID) 标识符,将 选项设置为 1:始终启用加载项。

应用程序 ProgID
Word MSIP.WordAddin
Excel MSIP.ExcelAddin
PowerPoint MSIP.PowerPointAddin
Outlook MSIP.OutlookAddin

下一步

继续查看 管理员指南:为用户安装 Azure 信息保护统一标签客户端

有关详细信息,请参阅: